﻿html
{
}

body 
{
    font-family:Arial;
    padding:0px;
    margin:0px;
    background: #eeeeee url(/images/UI/bg/body.gif) repeat-x top;
    line-height: 15px;
    color: #333;
    font-size: 12px;
}

form
{
    height: 100%;
    margin-left:auto;
    margin-right:auto;
    width:1000px;
}
 
#page
{
    background-color:White;
    width:980px;
}

.clear
{
    clear:both;
}

ol li
{
	margin-left: -15px;
}

/* 
=====================================================================================================================
Shadows
=====================================================================================================================
*/

#dropshadowleft
{
	width: 10px;
	background: url(/images/UI/bg/shadowleft.png) repeat-y top right;
	text-align: right;
	vertical-align: bottom;
}

#dropshadowright
{
	width: 10px;
	background: url(/images/UI/bg/shadowright.png) repeat-y top left;
	text-align: left;
	vertical-align: bottom;
}

#leftBottomShadow
{
	width: 8px;
	height: 10px;
	background: url(/images/UI/bg/left-corner.gif) top 0px;
}

#rightBottomShadow
{
	width: 8px;
	height: 10px;
	background: url(/images/UI/bg/right-corner.gif) top 8px;
}

#leftCornerShadow
{
	position: absolute;
	left: 0px;
	width: 17px;
	height: 10px;
	background: url(/images/UI/bg/left-corner.gif) 0px -10px;
}

#bottomShadow
{
	position: relative;
	width: 100%;
	height: 10px;
	background: url(/images/UI/bg/shadowbottom.png) bottom left repeat-x;
}

#rightCornerShadow
{
	position: absolute;
	right: 0px;
	width: 17px;
	height: 10px;
	background: url(/images/UI/bg/right-corner.gif) 0px -10px;
}

/* 
=====================================================================================================================
Element defaults
=====================================================================================================================
*/

a, a:visited, a:link, a:active
{
    color: #bf311a;
    text-decoration:none;
}

a:hover
{
    color: #bf311a;
    text-decoration:underline;
}

a
{
	outline: none;
}

a:focus
{
	-moz-outline-style: none;
}

td, th
{
    vertical-align:top;
}
/* 
=====================================================================================================================
Page Layout
=====================================================================================================================
*/

.header
{
	position: relative;
	background: url(/images/ui/logo.jpg) top left no-repeat;
	height: 111px;
}

.header .beta 
{
	position: absolute;
	left: 420px;
	top: 50px;
	width: 100px;
}

.header .home
{
	position: absolute;
	left: 21px;
	top: 13px;
	width: 340px;
	height: 80px;
}

.header #topLinks
{
	position: absolute;
	top: 12px;
	right: 19px;
	padding-left: 174px;
	/*background: url(/images/ui/header_welcome.gif) no-repeat left 50%;*/
	font-size: 11px;
	font-weight: bold;
}

.header #topLinks a.linkDivider 
{	
	background: url("/images/ui/text_divider.gif") center right no-repeat;
	margin-right: 5px;
	padding: 10px 7px 10px 0;
}

.header #topLinks img
{
	margin: 0px 10px;
}

.header #searchBox
{
	position: absolute;
	right: 26px;
	bottom: 14px;
	text-align: left;
	color: #333333;
}

.header #searchBox p
{
	margin: 10px 0px 3px 0;
}

.header #searchBox #searchLeft
{
	vertical-align: bottom;
	font-size: 11px;
}

.header #searchBox #searchRight
{
	padding-left:23px;
	vertical-align: bottom;
}

.header #searchBox .searchField
{
	float:left;
	width:238px;
	border: solid 1px #cdcdcd;
	padding: 5px 8px 5px 8px;
	font-size: 12px;
	color: #666666;
	vertical-align: baseline;
}

.header #searchBox .searchButton
{
	float:left;
	height: 27px;
	width: 32px;
	background: #a9281b url(/images/ui/searchbutton.png) 50% 50% no-repeat;
	border: none;
	vertical-align: baseline;
	cursor: pointer;
}

.header #searchBox #loginLink img
{
	padding-right: 4px;	
}

.header #searchBoxLinks li
{
	margin-top: 4px;
}

.header #searchBoxLinks li#donate {
    display: none;
}

.header #searchBoxLinks li.alert
{
	list-style-image: url(bullet.gif);
}

.icon_donate 
{	
	background: url("/images/ui/icon_donate.gif") center left no-repeat;
	padding-left: 18px;
}

.icon_ealerts 
{	
	background: url("/images/ui/icon_ealerts.gif") center left no-repeat;
	padding-left: 18px;
}

.icon_profile 
{	
	background: url("/images/ui/icon_profile.gif") center left no-repeat;
	padding-left: 18px;
}

.icon_login 
{	
	background: url("/images/ui/icon_arrow_login.gif") 0 2px no-repeat;
	padding-left: 16px;
}


#content
{
	
}

.footer
{
	color: #666666;
}

.footer ul 
{
	margin-left: 0px !important;
}

.footer ul li
{
	background: none !important;
	padding-left: 0 !important;
}

#footerDecoration
{
	width: 100%;
	height: 30px;
	background: url(/images/ui/Footer_decoration.jpg);
}

#footerLinks
{
	width: 100%;
	background: url(/images/ui/bg/footer.gif) repeat-x top;
}

#footerLinks td
{
	padding: 13px 20px;
	border: solid 1px #cccccc;
	border-top: none;
	border-left: none;
	line-height: 18px;
}

#footerLinks td.lastCloumn
{
	border-right: none;
}

#footerBottom
{
	position: relative;
	height: 129px;
	width: 100%;
}

#footerBottom #copyright
{
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 10px 20px;
}

#footerBottom #privacy
{
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 10px 20px;
}
/*
#footerBottom #logoNyas
{
	position: absolute;
	bottom: 20px;
	left: 19px;
	background: url(/images/ui/logo_NYAS_black.gif) no-repeat;
	width: 215px;
	height: 61px;
}

#footerBottom #logoSA
{
	position: absolute;
	bottom: 20px;
	left: 264px;
	background: url(/images/ui/logo_SA_black.gif) no-repeat;
	width: 238px;
	height: 61px;
}

#footerBottom #logoSnC
{
	position: absolute;
	bottom: 20px;
	left: 534px;
	background: url(/images/ui/logo_SnC_black.gif) no-repeat;
	width: 239px;
	height: 61px;
}

#footerBottom #logoSWB
{
	position: absolute;
	bottom: 20px;
	right: 22px;
	background: url(/images/ui/logo_SWB_black.gif) no-repeat;
	width: 160px;
	height: 61px;
}


.footer .copyright {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	text-align: left;
	font-size: 12px;
	clear: both;
	position: relative;
}*/



.footer .sitemap {
	background: #FFF url("/images/ui/bg_spritemap.gif") top left repeat-x;
	line-height: 15px;
}

.footer img 
{
	display: block;
}


.footer .sitemap table td.box {
	border-right: 1px solid #cccccc;
	width: 150px;
	font-size: 12px;
	padding: 10px 0 10px 10px;
}

.footer .sitemap table td.box h1, .footer .sitemap table td.box_noborder h1 {
	font-size: 16px !important;
	font-family: "times new roman", serif;
	color: #666666;
	font-weight: normal;
}

.footer .sitemap table td.box_noborder {
	font-size: 12px;
	padding: 10px 0 10px 10px;
}

.footer .sitemap ul {
	margin-top: 5px;
}

.footer .sitemap ul li {
	margin-bottom: 5px;
}

.footer .copyright {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	text-align: left;
	font-size: 12px;
	position: relative;
}

.footer .copyright .content {
	padding: 10px 10px 10px 10px;
	height: 15px;
}

.footer .copyright a {
	color: #bf311a;
	text-decoration: none;
}

.footer .sitemap table td.box h1 a, .footer .sitemap table td.box_noborder h1 a {
	color: #666666;
}


.footer .copyright a:hover {
	text-decoration: underline;
}

.footer .copyright .links {
	right: 10px;
	top: 10px;
	position: absolute;
}

.footer .support {
	padding: 10px 5px;
}

.footer .support img {
	display: inline;
}

.footer .support a {
	margin-right: 10px;
}
	

/* 
=====================================================================================================================
Container/Column Layout
=====================================================================================================================
*/

.threeColumnWrapper, .twoColumnLeftWrapper, .twoColumnRightWrapper, .twoColumnRightWrapper, .threeColumnEqualWrapper, .fourZoneWrapper
{
	margin: 0px 0px 0px 0px;
	position:relative;
	clear: both;
}

.nav_zone
{
	float: left;
	overflow: hidden;
}

.nav_zone, .content_zone, .sidebar_zone
{
	overflow: hidden;
	float:left;
	padding-bottom:0px;
}

.contentPadding 
{	
	padding: 10px;
}

/* ---[3 Column template]--------------------- */

.threeColumnWrapper div.nav_zone 
{
	width: 223px;
	margin-right: 15px;
}

.threeColumnWrapper div.content_zone
{
	margin-right: 15px;
	width: 500px;
}

.threeColumnWrapper div.sidebar_zone
{
	width: 216px;
}

/* ---[2 Column left template]---------------- */

.twoColumnLeftWrapper div.nav_zone 
{
	width: 223px;
	margin-right: 15px;
}

.twoColumnLeftWrapper .content_zone 
{
	float: left;
	width: 640px;
	margin-right: 20px;
	overflow: hidden;
}


/* ---[2 Column right template]--------------- */
.twoColumnRightWrapper 
{
	background: url("/images/ui/bg_content.gif") top right repeat-y;
	height: 100%;
	border-top: 10px solid #FFF;
}

.twoColumnRightWrapper .content_zone 
{
	width: 640px;
	margin: 0px 10px 10px 10px;
	float: left;
}

.twoColumnRightWrapper .sidebar_zone 
{
	width: 320px;
	float: right;

}


/* ---[3 Equal Column template]--------------- */

.threeColumnEqualWrapper 
{
	background: url("/images/ui/bg_content.gif") top right repeat-y;
	height: 100%;
	border-top: 10px solid #FFF;
}

.threeColumnEqualWrapper .nav_zone 
{
	width: 315px;
	margin: 0px 0 10px 10px;
}

.threeColumnEqualWrapper .content_zone
{
	width: 315px;
	margin: 0px 0 10px 10px;
}

.threeColumnEqualWrapper .sidebar_zone
{
	width: 320px;
	margin-left: 10px;
}


/* ---[Four Zone template]--------------- */

.fourZoneWrapper .content_zone 
{
	width: 630px;
	margin: 10px 10px;
}

.fourZoneWrapper .bottom_left_zone 
{
	width: 315px;
	margin: 10px 0 10px 10px;
}

.fourZoneWrapper .bottom_right_zone
{
	width: 315px;
	margin: 10px 0 10px 10px;
}

.fourZoneWrapper .sidebar_zone
{
	width: 320px;
	margin-left: 10px;
}


/* ====[End: Page Column Template]============================================================== */


/* 
=====================================================================================================================
Widget/webpart styles
=====================================================================================================================
*/
.widget
{
    margin:4px;
    border:solid 4px silver;
    padding:2px;
    background-color:White;
}

#leftContainer .widget
{
}

#centerContainer .widget
{
}

#rightContainer .widget
{
}

/* 
=====================================================================================================================
Widget/webpart styles
=====================================================================================================================
*/
/*
.gradient
{
    position:absolute;
    width:100%;
    height:100%;
    background:url(/Images/Gradient40.png) repeat-x;
    opacity:.25;
    filter: alpha(opacity=25); 
    -moz-opacity: 0.25;    
    z-index:0;
}

.gradientContent
{
    position:absolute;
    width:100%;
    height:100%;
    z-index:1;
    padding:0px;
    margin:0px;
    
}
*/
.membershipBox
{
	margin-left:auto;margin-right:auto;margin-top:100px;margin-bottom:100px;
}

.login
{
	float:right;
	padding-right:16px;
}

